2 Replies Latest reply on Jan 10, 2020 2:54 AM by sxnxr

    Error installing Management Pack

    sxnxr Expert
    vExpert

      I am trying to install the skyline management pack 1.1.0 and getong the below error

       

      vrops is 7.5 and is supported. anyone seen this error before